# Companion

object Companion (source)

## Properties

COMPLETED
Link copied to clipboard
val COMPLETED : Percentage
rangeOfValues
Link copied to clipboard
val rangeOfValues : ClosedFloatingPointRange < Double >
START
Link copied to clipboard
val START : Percentage

## Functions

invoke
Link copied to clipboard
operator fun invoke (of1: Double ): Percentage
operator fun invoke (part: Number , total: Number ): Percentage
of1
Link copied to clipboard
fun of1 (of1: Double ): Percentage
of100
Link copied to clipboard
fun of100 (of100: Double ): Percentage
partOfTotal
Link copied to clipboard
fun partOfTotal (part: Number , total: Number ): Percentage